databaseChangeLog:
  - changeSet:
      id: add-redaction-preview-color-column
      author: viktorseifert
      changes:
        - addColumn:
            columns:
              - column:
                  name: redaction_preview_color
                  type: CHAR(7)
                  constraints:
                    nullable: true
            tableName: download_status
